*{ margin:0; padding:0; }
html, body { width: 100%; height: 100%; }
/*body{ background-image: url('gfx/slider-bg.png'); overflow: hidden;}*/
body{
    background-color:#E5E5E5;
    overflow: hidden;
}

/* Allgemein */
.hide {display: none;}

#ucSlider{ top:50px; right:0; bottom: 30px; left: 0; overflow:hidden; position:absolute; }
#ucBackgroundSlides{}
#ucPageSlides{
    -moz-transition: -moz-transform 0.1 linear 0s;
    -webkit-transition: -webkit-transform 0.1 linear 0s;
    -o-transition: -o-transform 0.1 linear 0s;
    -ms-transition: -ms-transform 0.1 linear 0s;
    transition: transform 0.1 linear 0s;

    /* iScroll Ersatz */
    -webkit-overflow-scrolling: touch !important;
}

/* .group Boxen auf eine Ebene hiefen, um mehrere Databoxen bei mehreren Boxen verwenden zu können ohne Überlagerung */
.contenthelper {
    z-index: 1;
    position: relative;
}

#ucOverlaySlides{
    pointer-events:none;
    z-index: 1;
}
.uc-slide-group{ position:absolute; left:0; top:0; right:0; bottom:0; overflow:hidden; }
.databox-container {display: none;}

/* ==============================================================================*/
/* === NAVIGATION CONTROLS ============================================================*/
/* ==============================================================================*/

/* ==============================================================================*/
/* GENERAL */
/* ==============================================================================*/
#ucHelpWrapper, #ucHelpClose {
	display: none;
}
#ucControlMobile, .uc-control-arrow, .uc-control-skip {
    cursor: pointer;
}

/*
#ucPageSlides > li:last-child {
    background: url("../../img/more_issues.png") no-repeat right center transparent;
}
*/

#ucPageSlides {
    /* Touch Textselektion und Bildsicherung unterbinden */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* ==============================================================================*/
/* /GENERAL */
/* ==============================================================================*/

/* === DESKTOP === */

@media all and  (min-width:900px) and (min-device-width: 1025px) {
    #ucPageSlides li:first-child {
        cursor: pointer;
    }
    #ucSlider.ucShowroomSearchWrapper #ucPageSlides li:first-child {
        cursor: default;
    }
    #ucControlLeft{left:0;}
	#ucControlRight{right:0;}

    #ucControlLeft .uc-control-arrow{ right: 0; background-image: url('gfx/controls_left.png'); background-position: -19px 30px;
        padding: 30px 0 30px 30px;
        margin: -30px -30px 0 0;
    }
	#ucControlRight .uc-control-arrow{ left: 0; background-image: url('gfx/controls_right.png'); background-position: 30px 30px; }
	#ucControlLeft .uc-control-skip{ left: 0; background-image: url('gfx/controls_left.png'); background-position: 0 30px; }
	#ucControlRight .uc-control-skip{ right: 0; background-image: url('gfx/controls_right.png'); background-position: -38px 30px; }

	#ucControlLeft.disabled .uc-control-arrow{opacity:0;pointer-events:none;}
	#ucControlRight.disabled .uc-control-arrow{opacity:0;pointer-events:none;}
	#ucControlLeft.disabled .uc-control-skip{opacity:0;pointer-events:none;}
	#ucControlRight.disabled .uc-control-skip{opacity:0;pointer-events:none;}

    #ucControlRightNext {
   		right: 0;
   	}

   	#ucControlRightLeft {
   		text-align: right;
   		left: 0;
   	}

   	.ucControlArticlePreview {
   		font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; text-transform: uppercase;
   		color: #FFFFFF;
   		/*opacity: 0;*/
        display: none;
   		position: absolute;
   		width: 290px;
   		padding: 15px;
   		background-color: rgba(0,0,0,0.8);
   		top: 60px;
   	 	-webkit-transition: opacity 0.4s; -moz-transition: opacity 0.4s; -o-transition: opacity 0.4s; -ms-transition: opacity 0.4s; transition: opacity 0.4s;
        z-index: 199;
   	}
   	.ucControlArticlePreview.active {
           /*opacity: 1; */
           display: block;
       }

   	.ucControlArticlePreview > h1 { font-size: 17px; margin-bottom:8px; line-height: 17px; }
   	.ucControlArticlePreview > h2 { font-size: 15px; line-height: 15px; font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif; font-weight: normal; margin-bottom:5px; text-transform: none; }
   	.ucControlArticlePreview > h3 { font-size: 11px; margin-bottom:15px; line-height: 11px; }

	.uc-control{position:fixed; bottom:50%; margin-bottom:-85px; display:block; width:54px; height:110px; z-index: 100; }

	.uc-control-arrow{
        width: 35px; height: 50px; display: block; position: absolute; background-repeat:no-repeat; opacity:0.3; -webkit-transition: opacity 0.4s; -moz-transition: opacity 0.4s; -o-transition: opacity 0.4s; -ms-transition: opacity 0.4s; transition: opacity 0.4s;

        z-index: 200;
        padding: 30px 30px 30px 0;
        margin: -30px 0 0 -30px;

    }
	.uc-control-skip{
        width: 16px; height: 50px; display: block; position: absolute; background-repeat:no-repeat; opacity:0.3; -webkit-transition: opacity 0.4s; -moz-transition: opacity 0.4s; -o-transition: opacity 0.4s; -ms-transition: opacity 0.4s; transition: opacity 0.4s;

        z-index: 200;
        padding: 30px 0;
        margin: -30px 0 0 0;
    }

	.uc-control:hover .uc-control-arrow {opacity:0.5;}
	.uc-control:hover .uc-control-arrow:hover {opacity:0.8;}
	.uc-control:hover .uc-control-skip {opacity:0.5;}
	.uc-control:hover .uc-control-skip:hover {opacity:0.8;}

	#ucControlRight {z-index: 200;}
	#ucControlRight .ucHelpContent { left: -85px; top: 8px; width: auto; text-align: right; background-image: none; line-height: 18px;}

	#ucControlDesktop{
		position: absolute; bottom: 0; left:0; width: 100%; height:30px; display: block;
		background: rgba(0, 0, 0, 0.8);
		z-index: 1400;
	}

	.ucHelpActive #ucControlDesktop {
		background: #efefef;
	}

	#ucControlDesktop.ucContentActive {
		background: #000000;
	}

	#ucControlContent {
		cursor: pointer; position: relative; width: 100%; height: 0; float: left; text-align: center; color: #FFFFFF; font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; line-height: 30px; font-size: 12px; text-transform: uppercase;
	}

    #ucControlContentLink {
        padding: 8px 200px;
    }

	.ucHelpActive #ucControlContent {
		color: #777777;
	}

	#ucControlMagazineSponsors {
		display: none; position: relative; float: left; height: 0; bottom: 250px;
	}

	.ucContentActive #ucControlMagazineSponsors {
		display: block;
	}

	#ucControlMagazineSponsors img {
		float: right;
	}

	.ucContentActive #ucControlContent {
		bottom: 220px; height: 30px; background: #000000; margin-top: -30px;
	}

	#ucControlContent:after {
		content: ' ';
		position: absolute;
		top: -4px;
		left: 50%;
		width:0;
		height:0;
		border-left: 3px solid transparent;
		border-right: 3px solid transparent;
		border-bottom: 4px solid rgba(0, 0, 0, 0.8);
		margin-left: -3px;
	}

	.ucHelpActive #ucControlContent:after {
		border-bottom: 4px solid #efefef;
	}

	.ucControlMagazine ul { float: left; margin-left: 8px; padding-top: 7px; font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;}
	.ucControlMagazine ul li { float: left; color: #FFFFFF; list-style: none; line-height: 16px; font-size: 16px; padding: 0 12px; border-left: 1px solid #FFFFFF;}
	.ucControlMagazine ul li:FIRST-CHILD { border-left: 0 solid #FFFFFF;}

	#ucControlMagazine .ucTopicCover {padding-left: 30px; background: url('gfx/topicCover.png') no-repeat; background-position: 10px 4px;}

	.ucHelpActive #ucControlMagazine { display: none; }

	#ucControlButtons ul { float: right; font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif; font-weight: bold;}
	#ucControlButtons ul li { float: left; color: #FFFFFF; list-style: none; line-height: 30px; font-size: 12px; text-transform: uppercase; text-align: center;}
	#ucControlButtonsTags .ucHoverKeeper { line-height: 18px;}
	#ucControlButtons .ucControlButton {
		width: 30px; height: 30px; position: relative;
	}

	.ucHelpActive #ucControlButtons ul li {
		color: #777777;
	}

	#ucControlButtons .ucControlButtonSep {
		width: 1px; height: 30px; background-color: rgba(255, 255, 255, 0.3);
	}

	#ucControlButtons .ucControlButtonWide {
		width: 60px !important;
	}

	#ucControlButtons .ucControlButton > span {
		display: none;
	}

	#ucControlButtonsTags:hover {
		background-color: rgba(255, 255, 255, 0.15);
	}

	#ucControlButtonsShortUrl { background: url('gfx/controls_social.png') -480px 0;	}
	#ucControlButtonsShortUrl:hover { background-color: rgba(255, 255, 255, 0.15); }

	#ucControlButtonsTwitter { background: url('gfx/controls_social.png') -360px 0;	}
	#ucControlButtonsTwitter:hover { background-position: -390px 0; }

	#ucControlButtonsFacebook { background: url('gfx/controls_social.png') -60px 0; }
	#ucControlButtonsFacebook:hover { background-position: -90px 0; }

	#ucControlButtonsTumblr { background: url('gfx/controls_social.png') -300px 0; }
	#ucControlButtonsTumblr:hover { background-position: -330px 0; }

	#ucControlButtonsEmail { background: url('gfx/controls_social.png') -180px 0; }
	#ucControlButtonsEmail:hover { background-position: -210px 0; }

	#ucControlButtonsPrint { background: url('gfx/controls_social.png') -240px 0; }
	#ucControlButtonsPrint:hover { background-position: -270px 0; }

	#ucControlButtonsFullscreen { background: url('gfx/controls_social.png') -420px 0; }
    #ucControlButtonsFullscreen:hover { background-position: -450px 0; }

	#ucControlButtonsDownload { background: url('gfx/controls_social.png') 0 0; }
	#ucControlButtonsDownload:hover { background-position: -30px 0; }

	#ucControlButtonsHelp { background: url('gfx/controls_social.png') -120px 0; }
	#ucControlButtonsHelp:hover { background-position: -150px 0; }

	.ucHelpActive #ucControlButtonsShortUrl,
	.ucHelpActive #ucControlButtonsTwitter,
	.ucHelpActive #ucControlButtonsFacebook,
	.ucHelpActive #ucControlButtonsTumblr,
	.ucHelpActive #ucControlButtonsEmail,
	.ucHelpActive #ucControlButtonsPrint,
	.ucHelpActive #ucControlButtonsDownload,
    .ucHelpActive #ucControlButtonsFullscreen{
		background-image: url('gfx/controls_social_help.png');
	}



	.ucSocialBox {
		display: none;
		position: absolute;
		padding: 10px;
		bottom: 40px;
	}
    #ucControlButtonsTwitter .ucSocialBox, #ucControlButtonsFacebook .ucSocialBox, #ucControlButtonsTumblr .ucsocialbox {
        padding: 10px 10px 0 10px;
    }
    #ucSocialFacebook #uncube-facebook-iframe, #ucSocialFacebook .uncube-facebook-iframe {
        margin: 0 0 -3px 0;
    }
    #ucSocialTumblr > a {
        margin: 0 0 -7px 0;
    }
    .ucControlButton:hover .ucSocialBox,
    .ucControlButton.active .ucSocialBox{
      display: block;
     }
/*
	.ucControlButton:hover .ucSocialBox{
		display: block;
	}
*/

	.ucControlButton:hover .ucHoverKeeper {
		position: absolute;
		background-color: transparent;
		bottom: 0;
		left: 0;
		width: 30px;
		height: 100px;
	}
    .disabled.ucControlButton {
        background: none !important;
    }
    .disabled.ucControlButton:hover .ucHoverKeeper {
        display: none;
    }
    /* Ausnahme solange die anderen Buttons fehlen */
    #ucControlButtonsEmail.ucControlButton:hover .ucHoverKeeper {
        left: -10px;
    }
    #ucControlButtonsEmail.ucControlButton.active .ucHoverKeeper {
        left: 0;
    }
    form input[type=submit] {
        cursor: pointer;
    }

	.ucControlButtonWide:hover .ucHoverKeeper {
		width: 60px;
	}

	.ucHelpActive .ucHoverKeeper {display: none;}

	.ucSocialBox:after {
		content: ' ';
		position: absolute;
		bottom: -7px;
		width:0;
		height:0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
	}

	#ucSocialTwitter {
		background-color: #21CBFF;
		width: 100px;
		min-height: 30px;
		text-align: center;
		left: -44px;
	}

	#ucSocialTwitter:after {
		border-top: 7px solid #21CBFF;
		left: 54px;
	}

	#ucSocialFacebook {
		background-color: #39579A;
		width: 100px;
		min-height: 30px;
		text-align: center;
		left: -44px;
	}
	#ucSocialFacebook:after {
		border-top: 7px solid #39579A;
		left: 54px;
	}

	#ucSocialTumblr {
		background-color: #44546B;
		width: 100px;
		min-height: 30px;
		text-align: center;
		left: -44px;
	}
	#ucSocialTumblr:after {
		border-top: 7px solid #44546B;
		left: 54px;
	}

	#ucSocialTags {background-color: #F2F2F2; color: #000000; width: 410px; text-align: left; left: -185px; }
	#ucSocialTags:after {
		border-top: 7px solid #F2F2F2;
		left: 209px;
	}

    #ucSocialTags span {font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 14px; padding-right: 5px;}
    #ucSocialTags a {font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif; font-size: 12px; padding: 0 2px; margin-right: 4px; text-transform: none; background-color: #FF5C43; cursor: pointer; }
    #ucSocialTags a[data-search] {cursor: pointer !important; }

	#ucSocialEmail {background-color: #FF5C43; width: 240px; text-align: left; left: -189px; font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 12px; }
	.active #ucSocialEmail {left: -199px;}
    #ucSocialEmail:after {
		border-top: 7px solid #FF5C43;
		left: 208px;
	}

	#ucSocialEmail p {line-height: 12px; margin-bottom: 4px; font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;}
	#ucSocialEmail input {color: #FFFFFF; padding: 5px 10px; font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 12px; width: 95px; margin-right: 5px; border: 0 solid transparent; background-color: rgba(0,0,0,0.3); color: #FFFFFF;}

	#ucSocialEmail input[name^=email] {width: 220px; margin-right: 0;}
	#ucSocialEmail input[name^=surname], #ucSocialEmail input[name^=city] {width: 100px; margin-right: 0;}

	#ucSocialEmail input[name^=submit] {width: 50px; height: 25px; background-color: #FFFFFF; color: #000000;}

	#ucControlButtonsDownload:hover .ucHoverKeeper, #ucControlButtonsPrint:hover .ucHoverKeeper {left: auto; right: 0;}

	#ucSocialDownload, #ucSocialPrint {line-height: 21px; vertical-align: top; background-color: #FF5C43; text-align: left; right: -10px; font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 11px; }
	#ucSocialDownload:after, #ucSocialPrint:after {
		border-top: 7px solid #FF5C43;
		right: 20px;
	}

	#ucSocialDownload a, #ucSocialPrint a {text-decoration: none; border-bottom: 1px solid rgba(255, 255, 255, 0.3); color: #FFFFFF; white-space: nowrap;}

	#ucSocialFullscreen {background: transparent url("gfx/fullscreen_mouse_over.png") no-repeat top center; width: 158px; height: 104px; left: -107px; padding: 0; bottom: 33px;}
	/*#ucSocialFullscreen.active {display: block;}*/

    #ucControlShortUrl {background-color: #2e2e2e; width: 158px; height: 40px; left: -71px; padding: 10px 0 0 0; bottom: 38px;}
    #ucControlShortUrl:after {
   		border-top: 7px solid #2e2e2e;
   		left: 80px;
   	}
    #ucControlShortUrl input {
        border: none;
        height: 30px;
        padding: 0 5px;
        width: 125px;
        font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif;
        font-size: 15px;
    }

    #ucHelpWrapper {
		display: none;
		position: relative;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,0.9);
		z-index: 120;
	}

	.ucHelpActive #ucHelpWrapper {display: block;}

	#ucHelp {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -83px;
		margin-left: -180px;
		width: 340px;
		height: 105px;
		padding: 30px 10px;
		background-color: #FFFFFF;
	}

	#ucHelp h2 {line-height: 30px;font-size: 30px; font-style: italic; text-align: center; margin-bottom: 25px;}
	#ucHelp ul {list-style: none; font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 10px; text-transform: uppercase;}
	#ucHelp li {float: left; width: 85px; height: 55px; text-align: center; background: url('gfx/keyboard.png') no-repeat;}

	#ucHelpSupermenu  {}
	#ucHelpSkip {background-position: 0 -55px !important;}
	#ucHelpTurn {background-position: 0 -110px !important;}
	#ucHelpContents {background-position: 0 -165px !important;}

	.ucHelpContent {display: none;}
	.ucHelpActive .ucHelpContent {
		font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 11px; text-transform: uppercase;
		color: #000000;
		display: block;
		position: absolute;
		padding: 0 0 12px 0;
		bottom: 40px;
		width: 40px;
		left: -5px;
		white-space: nowrap;
		text-align: center;
		background: url('gfx/arrow_03.png') no-repeat center bottom;
	}

    .ucHelpActive #ucControlButtonsShortUrl .ucHelpContent, .ucHelpActive #ucControlButtonsFullscreen .ucHelpContent {
        top: -70px;
    }

	#ucControlContent .ucHelpContent { bottom: 10px; left: 50%; width: 160px; margin-left: -80px;}
	#ucControlButtonsTags .ucHelpContent { left: auto; width: 180px; right: 10px; background-position: 160px bottom;}
	#ucControlButtonsEmail .ucHelpContent { text-align: left; width: 80px; left: -25px; padding-bottom: 12px;  background-image: url('gfx/arrow_03.png');}
	#ucControlButtonsDownload .ucHelpContent { width: 70px; left: -20px; padding-bottom: 42px;  background-image: url('gfx/arrow_02.png');}
	#topMenu .ucHelpContent { padding: 0 0 18px; left: 50%; bottom: -44px; margin: 0 0 0 -80px; width:160px;  background-image: url('gfx/arrow_04.png');}

    .ucHelpActive #ucHelpClose {display: block;}
    .ucHelpActive #ucHelpClose a {
		font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 11px; text-transform: uppercase;
		color: #000000; text-decoration: none;
		display: block; position: absolute; z-index: 200; top: 20px; right: 20px;
		padding-top: 17px; background: url('gfx/close_help.png') no-repeat right top; }

	#ucMobileEmailSubscribe {display: none;}
	#ucControlMobile{ display: none; } /*hide small version*/
}

/* === MOBILE & SMALL === */

/* magazin reset - mobile view - very important */
@media all and (max-width: 520px) {
    #ucPageSlides .group {
        padding: 5px 10px !important;
        min-width:0 !important;
        max-width:100% !important;
        margin:0 !important;
    }
    /* Databoxen anpassen */

/*
    #simplemodal-container {
        width: auto !important;
        left: 0 !important;
        top: 0 !important;
        overflow-y: auto;
        margin: 0 0 0 -10px;

        -webkit-overflow-scrolling: touch !important;
    }
*/
    #simplemodal-container .simplemodal-close {
        width: 80px;
        height: 80px;
    }
}

@media all and (max-device-width: 1024px), all and (max-width:900px) {

	#ucControlMobile{
		position: absolute; bottom: 0; left:0; width: 100%; height:30px; display: block;
		background: #000;
        z-index: 1401;
	}

	#ucControlMobile .uc-control-index{
		text-align: center;
		line-height: 30px;
		color: #FFFFFF;
		font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 12px; text-transform: uppercase;
		position:absolute; left:80px; right:80px; height: 30px; display:block;
	}

    #ucControlMobile .uc-control-index.uc-toggled {
        background-color: #292929;
        color: rgba(255,255,255,0.3);
    }

	#ucControlLeftM { display:block; position:absolute; left:0; top:0; }
	#ucControlRightM { display:block; position:absolute; right:0; top:0; }

	.uc-control-arrow, .uc-control-tools, .uc-control-share { background-image:url(gfx/controls_mobile.png); position:absolute; background-repeat: no-repeat; width:30px; height:30px; display:block; }
	.uc-control-skip { background-image:url(gfx/controls_mobile.png); position:absolute; background-repeat: no-repeat; width:20px; height:30px; display:block; }

	.ucControlShareActive .uc-control-share {background-position: -160px 0; }
	.ucControlToolsActive .uc-control-tools {background-position: -190px 0; }

	#ucControlLeftM .uc-control-skip{ background-position: -20px 0; left:0;  }
	#ucControlLeftM .uc-control-arrow{ background-position: -70px 0; left:20px;  }
	#ucControlRightM .uc-control-skip{ background-position: 0 0; right:0;  }
	#ucControlRightM .uc-control-arrow{ background-position: -40px 0; right:20px; }
	.uc-control-share{ background-position: -100px 0; left:50px; }
	.uc-control-tools{ background-position: -130px 0; right:50px; }

	.ucControlShareActive, .ucControlToolsActive  {
		bottom: 90px !important;
	}

	#ucControlMobileShare, #ucControlMobileTools {}

	#ucControlMobileShare li, #ucControlMobileTools li {
		border-top: 1px solid rgba(255,255,255,0.7);
		height: 29px;
		background: url(gfx/controls_mobile_share.png) no-repeat;
	}
	#ucControlMobileTools li {
		background: url(gfx/controls_mobile_tools.png) no-repeat;
	}

	#ucControlMobileShare, #ucControlMobileTools  {
		position: absolute;
		display: none;
		bottom: -90px;
		width: 100%;
		line-height: 30px;
	}

	#ucControlMobileShare a, #ucControlMobileTools a {
		padding-left: 50px;
		display: block; font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 12px; text-transform: uppercase; color: #FFFFFF; text-decoration: none;
	}
	.ucControlShareActive #ucControlMobileShare, .ucControlToolsActive #ucControlMobileTools {
		display: block !important;
	}

	#ucControlMobileTwitter {background-color: #21CBFF !important; }
	#ucControlMobileFacebook {background-color: #39579A !important; background-position: 0 -30px !important; }
	#ucControlMobileTumblr {background-color: #44546B !important; background-position: 0 -60px !important; }

	#ucControlMobileEmail {background-color: #FF5C43 !important; }
	#ucControlMobilePrint {background-color: #FF5C43 !important; background-position: 0 -30px !important;
        /* Vorübergehend */
        background-image: none !important; }
	#ucControlMobileDownload {background-color: #FF5C43 !important; background-position: 0 -60px !important;
        /* Vorübergehend */
        background-image: none !important; }

	#ucControlMobilePrint a, #ucControlMobileDownload a  {background-color: rgba(255,255,255,0.1);  }
	#ucControlMobileTools a.ucControlToolsLeft {
		float: left; margin-left: 30px; padding-left: 20px; width: 124px;)
	}

	#ucControlMobileTools a.ucControlToolsRight {
		float: left; margin-left: 1px; padding-left: 20px; width: 124px;)
	}


	#ucMobileEmailSubscribe {
		background-color: #FF5C43;
		display: none;
		position: absolute;
		height: 100%;
		width: 100%;
		top: 50px;
		left: 0;
		z-index: 10001;
	}

	#ucMobileEmailSubscribe form {
		padding: 30px 10px 0 10px;
	}

	.ucControlEmailActive #ucMobileEmailSubscribe {
		display: block !important;
	}

	#ucMobileEmailSubscribe p {
		line-height: 12px;
		background: url('gfx/newsletter_formular.png') no-repeat;
		display: block;
		padding-left: 56px; margin-bottom: 20px; font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 12px; text-transform: uppercase; color: #FFFFFF;
	}

	#ucMobileEmailSubscribe p a {
		background: url('gfx/close.png') no-repeat;
		display: block;
		width: 12px;
		height: 12px;
		float: right;
	}

	#ucMobileEmailSubscribe p a span{display: none;}

	#ucMobileEmailSubscribe div {
		padding: 5px 10px;
		background-color: rgba(0,0,0,0.3);
		margin-bottom: 10px;
	}

	#ucMobileEmailSubscribe input {
		width: 100%;
		color: #FFFFFF;  font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif; font-weight: bold; font-size: 12px; border: 0 solid transparent; background-color: transparent; color: #FFFFFF;
	}

	.ucFormSubmit {background-color: #FFFFFF !important;}
	.ucFormSubmit input {color: #000000 !important; text-decoration: underline; }

	#ucControlLeft{display:none;} /*hide big version*/
	#ucControlRight{display:none;}
	#ucControlDesktop{display:none;}

	/*#ucTagOverlay {display: none;}*/
	.ucHelpContent {display: none;}
}

/* ==============================================================================*/
/* ==============================================================================*/
/* ==============================================================================*/

/*Slides Rules*/
.uc-slide-group > li { width:100%; max-width:100%; height:100%; position:absolute; left:0; top:0; display:none; left:100%;  overflow:hidden; }
.uc-slide-group > li.active{ display:block; left:0; }

/*Slides Animation Rules*/
.uc-slide-group > li.uc-page-animating{
	overflow-y:hidden;
	display:block;
	left:0;
	-webkit-transition: -webkit-transform 0.9s;
	-moz-transition: -moz-transform 0.9s;
	-o-transition: all 0.9s;
	-ms-transition: all 0.9s;
	transition: transform 0.9s;
}

.uc-slide-group > li.uc-bg-animating{
	display:block;
	left:0;
	-webkit-transition: -webkit-transform 1.1s;
	-moz-transition: -moz-transform 1.1s;
	-o-transition: all 1.1s;
	-ms-transition: all 1.1s;
	transition: transform 1.1s;
}

.uc-slide-group > li.uc-animation-right{ -moz-transform: translate3d(-100%,0,0); -webkit-transform: translate3d(-100%,0,0); -o-transform: translate(-100%,0); -ms-transform: translate(-100%,0); transform: translate3d(-100%,0,0); }
.uc-slide-group > li.uc-animation-left{ -moz-transform: translate3d(100%,0,0); -webkit-transform: translate3d(100%,0,0); -o-transform: translate(100%,0); -ms-transform: translate(100%,0); transform: translate3d(100%,0,0); }

/*.uc-slide-group > li.uc-animate-from-left{left:-100%;}*/
/*.uc-slide-group > li.uc-animate-from-right{left:100%;}*/
.uc-slide-group > li.uc-animate-from-left{ -moz-transform: translate3d(-100%,0,0); -webkit-transform: translate3d(-100%,0,0); -o-transform: translate(-100%,0); -ms-transform: translate(-100%,0); transform: translate3d(-100%,0,0); }
.uc-slide-group > li.uc-animate-from-left.uc-animation-left{ -moz-transform: translate3d(0%,0,0); -webkit-transform: translate3d(0%,0,0); -o-transform: translate(0%,0); -ms-transform: translate(0%,0); transform: translate3d(0%,0,0); }
.uc-slide-group > li.uc-animate-from-right{ -moz-transform: translate3d(100%,0,0); -webkit-transform: translate3d(100%,0,0); -o-transform: translate(100%,0); -ms-transform: translate(100%,0); transform: translate3d(100%,0,0); }
.uc-slide-group > li.uc-animate-from-right.uc-animation-right{ -moz-transform: translate3d(0%,0,0); -webkit-transform: translate3d(0%,0,0); -o-transform: translate(0%,0); -ms-transform: translate(0%,0); transform: translate3d(0%,0,0); }

.group > img {width:100%;}
/*=== NAVI ===============================================================*/
/*=== NAVI ===============================================================*/

#ucSlideNav { position: absolute; display: none; background-color: #252525; color:#FFF; }

#ucSlideNav > ul > li{
 overflow:hidden;
}

.uc-slide-nav-item-head > a { font-family: Arial, sans-serif; font-size: 10px; text-transform: uppercase; }

.uc-slide-nav-item-info{ display: block; cursor: pointer; }


/* line-height subtracts from padding height, to be pixel accurate needs to be adjusted */
.uc-slide-nav-item-info h1, .uc-slide-nav-item-info h1 a {
    color: #fff;
    font-size: 20px;
    margin-bottom: 3px;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
}
.uc-slide-nav-item-info h2 { font-size: 18px; line-height: 18px; font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif; font-weight: normal; margin-bottom:10px; }

.uc-slide-nav-item-info h3 {
    font-family: "Apercu Regular", Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 10px;
    font-style: normal;
    margin-bottom: 22px;
    text-transform: uppercase;
    line-height: 10px;
}

    .uc-slide-nav-item-info h4, .uc-slide-nav-item-info address {
        font-size: 16px;
        line-height: 16px;
        font-family: "Garamond Italic", Garamond, Times, "Times New Roman", Georgia, serif;
        font-weight: normal;
        margin-bottom: 22px;
        font-style: italic;
    }

.uc-slide-nav-page-selector{ width: 100%; }

.uc-slide-nav-page-link {
    width: 17px;
    height: 101px;
    float: left;
    cursor: pointer;
}
.uc-slide-nav-page-link span {
    display: block;
    width: 17px;
    height: 11px;

    border-width: 1px;
    border-style: solid;
    border-color: #262626;
    background-color: rgb(95, 95, 95);

    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    transition: background-color 0.4s;
}

.uc-slide-nav-page-link.active span{ background-color: rgb(180,180,180); }
.uc-slide-nav-page-link:hover span{ background-color: rgb(255,255,255); }

.uc-slide-nav-close, .uc-slide-nav-button { cursor: pointer; padding: 0 0 0 1px /* MacPixel Extra */; }


/* Werbelayer */
.uncube-pecunia-layer {
    height: 100%;
    width: 100%;
}

/*=== NAVI  BIG ===============================================================*/

@media all and (min-width:901px) {

    #ucSlideNav > ul > li {
        -webkit-transition: all 0.8s;
        -moz-transition: all 0.8s;
        -o-transition: all 0.8s;
        -ms-transition: all 0.8s;
        transition: all 0.8s;
    }

    #ucSlideNav { display: none; bottom: 30px; width: 100%; padding: 20px 0; z-index: 1400; }

	.uc-slide-nav-issue {
		width:16px;
		height: 100%;
		display: block;
		position: absolute;

		background-image: url( "gfx/nav_issue.png" );
		background-repeat: no-repeat;
		background-color:#252525;
	}

	.uc-slide-nav-issue-next {
		background-position:4px 32px;
	}

	.uc-slide-nav-issue-prev {}


	#ucSlideNav > ul{
		display:table-row;
		position: absolute;
		top:20px; right:17px; bottom:0; left:17px;
	}

	#ucSlideNav > ul > li{
		display:block;
		float: left;
		position: relative;

		width:40px;

		border-right: 1px solid rgba(255, 255, 255, 0.3);
	}

	#ucSlideNav .ucTopicCover {
		background: url('gfx/topicCover.png') no-repeat; background-position: 15px 12px;
	}

	#ucSlideNav > ul > li.active, #ucSlideNav > ul > li:hover{ width:360px; }
	/*#ucSlideNav > ul:hover > li.active { width:40px; }*/
	#ucSlideNav > ul:hover > li.active:hover{ width:360px; }

	#ucSlideNav > ul > li.active .uc-slide-nav-item-head, #ucSlideNav > ul > li:hover .uc-slide-nav-item-head { display: none; }

	/*#ucSlideNav > ul:hover > li.active .uc-slide-nav-item-head {display:block;}*/
	#ucSlideNav > ul:hover > li.active:hover .uc-slide-nav-item-head {display:none;}

	.uc-slide-nav-head-dummy {width:40px;height:180px;display:block; float:left;}

	.uc-slide-nav-item-head {
		position: absolute;
		display:block;
		height: 40px; width:180px;
		top:180px;
		cursor: pointer;

		transform: rotate(-90deg);
		transform-origin:0 0;
		-ms-transform: rotate(-90deg);
		-ms-transform-origin:0 0;
		-webkit-transform: rotate(-90deg);
		-webkit-transform-origin:0 0;
		-moz-transform: rotate(-90deg);
		-moz-transform-origin:0 0;
		-o-transform: rotate(-90deg);
		-o-transform-origin:0 0;
	}

	.uc-slide-nav-item-info{
		position:absolute;
		top:0; left:40px;
		height: 180px; width: 305px;

		padding-top: 8px; /* line-height subtracts from padding height, to be pixel accurate needs to be adjusted */

		font-family: "Apercu Bold", Helvetica, Arial, Verdana, sans-serif;
        color: #fff;

	}

	.uc-slide-nav-item-head > a { display: block; width:180px; padding-top:13px; 	height:27px; 	}

	.uc-slide-nav-block{height:180px; width:15px;float: left; position: relative;}
	#ucSlideNav .uc-slide-nav-block:last-of-type{float: right;}


	#ucMobileMagazineSponsors {display: none;}

}

/*=== SECTION OVERLAY ===============================================================*/
#ucSectionOverlay{
	position:absolute;
	left:29px; top:4px;
	font-family: Apercu, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#000;
	text-decoration: none;
    width: auto;
    background: rgba(200,200,200,0.7);
    padding: 2px;
    white-space: nowrap;
}
/*=== TAGS ===================================================*/
#ucTagOverlay{
	position:absolute;
	left:25px; top:25px;
	z-index: 200;
}
#ucReadability{display: none; background: url(gfx/readability.png) no-repeat top left;}
#ucTagBtn{background: url(gfx/tags.png) no-repeat top left;}
#ucTagBtn:hover{background-position: bottom left;}
#ucToolBtn{background: url(gfx/tools.png) no-repeat top left;}
#ucToolBtn:hover{background-position: bottom left;}
.uc-tag-btn{
	width:24px; height:24px;
	margin-bottom:2px;
	display: block;
	cursor: pointer;
}

#ucReadability .ucHelpContent {
    top: 5px;
    padding-left: 22px;
    bottom: auto;
    width: auto;
    left: 34px;
    text-align: left;
    background: url('gfx/arrow.png') no-repeat left 4px;
}


/*=== NAVI SMALL ===============================================================*/
@media all and (max-width:900px) {

	#ucSlideNav {
        left: 0;
        top: 44px;
        bottom: 30px;
        width: 100%;
        background-color: #000;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        z-index: 1400;

        /* iScroll Ersatz */
        -webkit-overflow-scrolling: touch !important;
        overflow-y: auto;
    }

	#ucSlideNav > ul{ background-color:#212121; /*margin: 0 10px;*/ }

	#ucSlideNav > ul > li{ background-color:#212121; width:100%; height:30px; border-bottom: 1px solid rgba(255,255,255,0.3); }

	#ucSlideNav > ul > li.active, #ucSlideNav > ul > li:hover{ height:auto; }

	#ucSlideNav > ul:hover > li.active { height:30px; }
	#ucSlideNav > ul:hover > li.active:hover{ height:auto; }

    .uc-slide-nav-item-info h3 {display: none;}

    #ucSlideNav .uc-slide-nav-block { display: none; }

	.uc-slide-nav-item-info{
		text-align: center;
		padding:10px 20px 20px 20px;
		font-family: Apercu, sans-serif;
		color: #FFF;
	}

	.uc-slide-nav-head-dummy{display: none;}
/*
	.uc-slide-nav-item-head{display: block; width:100%; height:30px; display: table;}
	.uc-slide-nav-item-head > a{display:table-cell; text-align: center; vertical-align: middle; font-size: 11px; font-weight: bold; text-transform: uppercase;}
*/

    .uc-slide-nav-item-head{display: block; width:100%; height:30px; display: block;}
    .uc-slide-nav-item-head > a{display:block; text-align: center; line-height: 30px; font-size: 11px; font-weight: bold; text-transform: uppercase;}

	.uc-slide-nav-item-info > h1 { font-size: 16px; margin-bottom:3px; line-height: 16px; }
	.uc-slide-nav-item-info > h2 { font-size: 16px; line-height: 16px; font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif; font-weight: normal; }
	.uc-slide-nav-item-info > h3 { display: none; }
	.uc-slide-nav-item-info > h4 { display: none; }
	.uc-slide-nav-page-selector {display: none;}

	.ucControlMagazine { padding: 30px 10px 20px; border-bottom: 1px solid rgba(255,255,255,0.3); }
	.ucControlMagazine ul li { color: #FFFFFF; list-style: none; line-height: 25px; font-size: 18px; text-align: center;}
	#ucMobileMagazineSponsorsLink {margin-top: 10px; font-style: italic; font-size: 16px;}
	#ucMobileMagazineSponsorsLink img {margin-bottom: -5px;}

}

/* Menüpunkte */
/*
header {
  height: 113px;
  background: #ededed;
  display: block;
  width: 100%;
  position: fixed;
  top: -63px;
  z-index: 1000;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
header:hover {
  top: -58px;
}
header.open {
  top: 0;
}
header #menu_main {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  height: 63px;
}
header #menu_main ul {
  text-align: center;
  display: inline-block;
  width: auto;
  margin: 0;
  padding: 0;
  list-style: none;
  height: 63px;
}
header #menu_main ul li {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
}
header #menu_main ul li a {
  text-decoration: underline;
  font-family: Garamond, Times, "Times New Roman", Georgia, serif;
  color: #767676;
  font-size: 14px;
  line-height: 33px;
  display: block;
  float: left;
  padding: 0;
  margin: 15px 20px;
  font-weight: bold;
}
header #menu_main ul li a:hover {
  color: #ff5c43;
}
header #logo {
  position: absolute;
  top: 63px;
  left: 0;
  display: block;
  width: 100%;
  text-align: center;
  height: 50px;
  margin: 0;
}
header #logo h1 {
    font-family: Garamond, Times, "Times New Roman", Georgia, serif;
    font-size: 20px;
    line-height: 20px;
    margin: 15px auto;
}
header:after {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  border: 7px solid transparent;
  border-top-color: #ededed;
  top: 100%;
  left: 50%;
  margin-left: -7px;
}
*/
/* /Menüpunkte */


/*
#verlauf {
	width: 100%;
	height: 1px;
	left: 0;
	background-color: rgb(190,190,190);
	display: block;
}
#verlauf .indice{
	position: relative;
	width: 33%;
	height: 100%;
	display: block;
	background-color: rgba(160,160,160,1);
	-webkit-transition: width 0.9s;
	-moz-transition: width 0.9s;
	-o-transition: width 0.9s;
	-ms-transition: width 0.9s;
	transition: width 0.9s;
}

.logo{
	width:74px;
	height: 27px;
	position:relative;
	margin:0 auto;
	top:4px;
	background-image: url(gfx/logo_pfeil.png);
}
*/

/*=== RESPONSIVE RULES ===================================================*/
@media all and (min-width:901px) {
	#ucPageSlides > li.active{overflow-y: hidden; overflow-x: hidden;}
	#ucPageSlides > li.uc-page-animating{overflow: hidden;}
}

/* Vertikale Scrollbar einblenden, bei kleinen Bildschirmen */
/*.development #ucPageSlides > li.active{overflow-x:hidden; overflow-y: auto;}*/

@media all and (max-device-width: 1024px), all and (max-width:900px) {
	#ucPageSlides{ top:0; right:0; bottom:0; left:0; overflow-x:hidden; overflow-y: auto; }

	#ucPageSlides > li.active, #ucPageSlides > li.uc-page-animating { position:absolute; width:100%; height:100%; overflow-x:hidden; }
	#ucPageSlides > li.active{overflow-y: auto;}
	#ucPageSlides > li.uc-page-animating{overflow: hidden;}

	/*#ucSlider{ top:0; right:0; bottom: 0; left: 0; }*/

    /*=== SECTION OVERLAY ===============================================================*/
    #ucSectionOverlay{
        left:-10px;
        top:-10px;
    }

}

#footerSlideNav {
    position: absolute;
    left:0; bottom:0;
    width: 100%; height: 29px;
    background-color: #000;
}

/* Databoxen */
.simplemodal-container {
    font-family: 'Apercu Regular', Calibri, Arial, sans-serif;
    font-size: 15px;
    overflow-y: auto;
}

/* iPad smaller height - scrollable databox */
@media all and (max-height: 768px) {
	.simplemodal-container {
		max-height: 530px !important;
	}
}

.simplemodal-container a, .simplemodal-container a:visited {
    font-family: 'Apercu Bold', Calibri, Arial, sans-serif;
    color: #fff;
}

.simplemodal-container.right {
    left: auto !important;
    right: 4% !important;
}

.open-databox-link {
  cursor: pointer;
}

/* Scrollbar bei zu grossem Inhalt anzeigen */
#simplemodal-data {
    overflow-y: auto;
}

/* Video */
.video-bg {
    width: 100%;
    height: 100%;
    position: relative;
}
.video-bg[data-video-poster], .video-bg[data-video-mobile-poster] {
    background: no-repeat scroll center center transparent;
    background-size: cover;
}
.video-content {
    position: relative;
    cursor: pointer;
}
.video-content img {
    position: relative;
    top: 0;
    left: 0;
}
.video-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-iframe iframe {
    visibility: hidden;
}

/* Audio */
.btn_audio_play, .btn-audio-player {
    cursor: pointer;
}
/* Start-Stop */
.btn-audio-player .btn-audio-play, .btn-audio-player.active .btn-audio-stop {
    display: block;
}
.btn-audio-player .btn-audio-stop, .btn-audio-player.active .btn-audio-play {
    display: none;
}

/* iFrame im Magazine */
.magazine-extern-source {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
    position: relative;
}

/* neues ToC - einseitig mit Thumbnails */
.uc-index-trigger {
    background: #fff;
}

#ucSlideNav.force-open {
    display: block !important;
}

.uc-index-item {
    list-style: none;
    position: relative;
    width: 16.665%;
    height: 0;
    padding-top: 10.5%;
    display: inline-block;
    line-height: 0;
    cursor: pointer;
}

.uc-index-thumb {
    opacity: 1;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.1) center top no-repeat;
    position: absolute;
    top: 3.5%;
    left: 2.5%;
    width: 95%;
    height: 93%;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    -webkit-transform: scale(1) translate(0%, 0%);
    -moz-transform: scale(1) translate(0%, 0%);
    -o-transform: scale(1) translate(0%, 0%);
    -ms-transform: scale(1) translate(0%, 0%);
    transform: scale(1) translate(0%, 0%);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.uc-index-thumb:hover {
    letter-spacing: 1;
}

.uc-index-label {
    display: none;
    position: absolute;
    width: 120%;
    min-width: 240px;
}

.uc-index-item.uc-index-lt .uc-index-label {
    left: 135%;
    top: 10%;
}

.uc-index-item.uc-index-rt .uc-index-label {
    right: 135%;
    top: 0;
    text-align: right;
}

.uc-index-item.uc-index-lb .uc-index-label {
    left: 135%;
    top: -30%;
}

.uc-index-item.uc-index-rb .uc-index-label {
    right: 135%;
    top: -45%;
    text-align: right;
}

.uc-index-label h1, .uc-index-title {
    font-family: "Garamond Regular", Garamond, Times, "Times New Roman", Georgia, serif;
    font-size: 32px;
    text-transform: none;
}

.uc-index-title {
    font-size: 48px;
    padding: 0 0 1% 0.75%;
    text-align: left;
}

.uc-index-item.interactive.active .uc-index-label, .uc-index-wrapper.active .uc-index-item.interactive:hover .uc-index-label {
    display: inline-block;
}

.uc-index-wrapper.active .uc-index-item .uc-index-thumb {
    opacity: 0.12;
}

.uc-index-wrapper .uc-index-item.active .uc-index-thumb {
    opacity: 1;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.uc-index-item.active, .uc-index-item:hover {
    z-index: 1000;
}

.uc-index-item.uc-index-lt.active .uc-index-thumb {
    -webkit-transform: scale(1.2) translate(8.333%, 8.333%);
    -moz-transform: scale(1.2) translate(8.333%, 8.333%);
    -o-transform: scale(1.2) translate(8.333%, 8.333%);
    -ms-transform: scale(1.2) translate(8.333%, 8.333%);
    transform: scale(1.2) translate(8.333%, 8.333%);
}

.uc-index-item.uc-index-rt.active .uc-index-thumb {
    -webkit-transform: scale(1.2) translate(-8.333%, 8.333%);
    -moz-transform: scale(1.2) translate(-8.333%, 8.333%);
    -o-transform: scale(1.2) translate(-8.333%, 8.333%);
    -ms-transform: scale(1.2) translate(-8.333%, 8.333%);
    transform: scale(1.2) translate(-8.333%, 8.333%);
}

.uc-index-item.uc-index-lb.active .uc-index-thumb {
    -webkit-transform: scale(1.2) translate(8.333%, -8.333%);
    -moz-transform: scale(1.2) translate(8.333%, -8.333%);
    -o-transform: scale(1.2) translate(8.333%, -8.333%);
    -ms-transform: scale(1.2) translate(8.333%, -8.333%);
    transform: scale(1.2) translate(8.333%, -8.333%);
}

.uc-index-item.uc-index-rb.active .uc-index-thumb {
    -webkit-transform: scale(1.2) translate(-8.333%, -8.333%);
    -moz-transform: scale(1.2) translate(-8.333%, -8.333%);
    -o-transform: scale(1.2) translate(-8.333%, -8.333%);
    -ms-transform: scale(1.2) translate(-8.333%, -8.333%);
    transform: scale(1.2) translate(-8.333%, -8.333%);
}
